<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="calci.css">
    <title>Calculator</title>
</head>
<body>
  <center>  <div class="container">
    <input type="text" placeholder="Please enter the value" id="res">
   <div class="keypad">
    <input type="button" value = 'C' onclick = "Clear()">
    <input type="button" value="%" onclick="solve('%')">
    <input type="button" value="<-" onclick="back('<-')">
    <input type="button" value="/" onclick="solve('/')"> 
    <input type="button" value="7" onclick="solve('7')">
    <input type="button" value="8" onclick="solve('8')">
    <input type="button" value="9" onclick="solve('9')">
    <input type="button" value="" onclick="solve('')">
    <input type="button" value="4" onclick="solve('4')">
    <input type="button" value="5" onclick="solve('5')">
    <input type="button" value="6" onclick="solve('6')">
    <input type="button" value="-" onclick="solve('-')">
    <input type="button" value="1" onclick="solve('1')">
    <input type="button" value="2" onclick="solve('2')">
    <input type="button" value="3" onclick="solve('3')">
    <input type="button" value="+" onclick="solve('+')">
    <input type="button" value="00" onclick="solve('00')">
    <input type="button" value="0" onclick="solve('0')">
    <input type="button" value="." onclick="solve('.')">
    <input type="button" value="=" onclick="result('=')">
   </div>
</div></center>
    <script type="text/javascript" src="claci.js"></script>
</body>
</html>